[
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "GroupCode",
    "NameRus": "Код группы",
    "FullNameRus": "Код группы",
    "NameEng": "Group Code",
    "FullNameEng": "Group Code",
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "GroupCode"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RoleCode",
    "NameRus": "Код роли",
    "FullNameRus": "Код роли",
    "NameEng": "Role Code",
    "FullNameEng": "Role Code",
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "RoleCode"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ShortNameRus",
    "NameRus": "Краткое наименование (рус)",
    "FullNameRus": "Краткое наименование (рус)",
    "NameEng": "Short Name (rus)",
    "FullNameEng": "Short Name (rus)",
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ShortNameRus"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "BOND",
    "NameRus": "Облигации",
    "FullNameRus": "Применимость роли к облигациям",
    "NameEng": "Bonds",
    "FullNameEng": "Role applicability to bonds",
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BOND"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SHARE",
    "NameRus": "Акции",
    "FullNameRus": "Применимость роли к акциям",
    "NameEng": "Shares",
    "FullNameEng": "Role applicability to shares",
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHARE"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "DEPO",
    "NameRus": "Депо. расписки",
    "FullNameRus": "Применимость роли к депозитарным распискам",
    "NameEng": "Depo. receipts",
    "FullNameEng": "Role applicability to depositary receipts",
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DEPO"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FUND",
    "NameRus": "Фонды",
    "FullNameRus": "Применимость роли к фондам",
    "NameEng": "Funds",
    "FullNameEng": "Role applicability to funds",
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "FUND"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "DFA",
    "NameRus": "ЦФА",
    "FullNameRus": "Применимость роли к ЦФА",
    "NameEng": "DFA",
    "FullNameEng": "Role applicability to DFA",
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DFA"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RoleId",
    "NameRus": "Идентификатор роли",
    "FullNameRus": "Идентификатор роли",
    "NameEng": "Role ID",
    "FullNameEng": "Role ID",
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "RoleId"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FullNameRus",
    "NameRus": "Полное наименование (рус)",
    "FullNameRus": "Полное наименование (рус)",
    "NameEng": "Full Name (rus)",
    "FullNameEng": "Full Name (rus)",
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "FullNameRus"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FullNameEng",
    "NameRus": "Полное наименование (англ)",
    "FullNameRus": "Полное наименование (англ)",
    "NameEng": "Full Name (eng)",
    "FullNameEng": "Full Name (eng)",
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "FullNameEng"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ShortNameEng",
    "NameRus": "Краткое наименование (англ)",
    "FullNameRus": "Краткое наименование (англ)",
    "NameEng": "Short Name (eng)",
    "FullNameEng": "Short Name (eng)",
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ShortNameEng"
  }
]